usr/bin/xflr5
debian/xflr5.desktop usr/share/applications
translations/xflr5v6_fr.qm usr/share/xflr5/translations
translations/xflr5v6_de.qm usr/share/xflr5/translations
translations/xflr5v6_ja.qm usr/share/xflr5/translations
images/xflr5.png usr/share/pixmaps
qss usr/share/xflr5
